Subject: bug#12638: 24.2.50; FR: Some suggestions for icomplete-mode

From: Jambunathan K <[email-masked]>
Date: Tue, 04 Dec 2012 21:00:27 +0530

Stefan Monnier <[email-masked]> writes:

>> 2. M-x debbugs-gnu
>>    There is no way I can C-s C-j to the second or third candidates.
>>    I normally use debbbugs-gnu-search which is the second candidate.
>
> Better ask this elsewhere, I'm not up to speed on debbugs-gnu.

Why are you in such a haste? Am I really talking about debbugs-gnu?